Subject: newbie questions.

From: Chris Johnson <[email-masked]>
Date: Fri, 28 Sep 2001 15:10:59 -0400 (EDT)

Hi all.

     Our CAP server is dieing and the guy who made it work is gone.
Typical.  We're trying to get netatalk up to replace the service.  So
far, the daemons come up, no services.  The only documentation we seem
to have is the varios config files which have been little help.  I'd
REALLY be interested in exchanging some e-mail wth someone who has a)
gotten ntatalk to work and/or b) used it to replace CAP.

    Much appreciated.  Thank you.

-------------------------------------------------------------------------------
Chris Johnson               |Internet: [email-masked]
Systems Administrator       |Web:      http://www.nmr.mgh.harvard.edu/~johnson
NMR Center                  |Voice:    617.724.2369
Mass. General Hospital      |FAX:      617.726.7422
149 (2301) 13th Street      |Life  n, a disease with 100% mortality.
Charlestown, MA., 02129 USA |    Me
-------------------------------------------------------------------------------